body.home.modal-open .modal-backdrop{z-index:unset;}
.panel.panel-default.box-banner{border-radius:0px !important; font-weight:800;}
.panel.panel-default.box-banner .panel-heading{background-color: #a40023;}
.panel.panel-default.box-banner h4{color:#FFF !important;}
.panel.panel-default.box-banner .panel-body{clear:both;background-color:#FFF; line-height:150%;padding:20px 15px 0px 15px !important; border-bottom:16px solid #a40023 !important;}
.panel.panel-default.box-banner .panel-body .fake-table {border: 2px solid #e9e9e9;border-left: 0px;border-top: 0px;position: relative;left: -31px;top: -20px;line-height: 32px;float: left;clear: both;width: 100%;}
.panel.panel-default.box-banner .panel-body .fake-table .bg-grey { background-color:#e9e9e9; float:left; width:100%;}
.panel.panel-default.box-banner .panel-body .fake-table > div > div{ padding-left:30px;}
.nobreak{white-space: nowrap !important}

.panel.panel-default.box-live{border-radius:0px !important; font-weight:800;}
.panel.panel-default.box-live .panel-heading{color:#fff;background-color:#bd0518; position:relative;}
.panel.panel-default.box-live h4{color:#FFF !important;}
.panel.panel-default.box-live .icon-diretta{color: #FFF;  float: right;  position: absolute;  top: 3px;  right: 8px;}
.panel.panel-default.box-live .panel-body{}
.bollino img{ max-width:140px; min-width:100px; }
.bollino-text h4{margin-top:8px;}
.inattesa h6{position:absolute;bottom:20px;text-align:center;left:0;right:0;color:#757575; margin:0px;}

#postBannerSummary{cursor:pointer; min-height:100px; position:relative; top: -20px !important; margin-bottom:-20px;}
#postBannerSummary .wrapperBannerContents .{font-weight:600 !important;}
#postBannerSummary .wrapperBannerContents .image {padding-left:0px; padding-right:0px;}
#postBannerSummary .wrapperBannerContents .image img{ max-height:96px;padding-top:3px; }
#postBannerSummary .wrapperBannerContents .title{ display:flex;justify-content:left;align-items: center;min-height: 100px;line-height:2.0em;}
#postBannerSummary .wrapperBannerContents .title span{font-size:20px;}
#postBannerSummary .wrapperBannerContents .donation div{ line-height:1.6em !important; }
#postBannerSummary .wrapperBannerContents .donation div.update{ font-size:12px; font-weight:100;line-height:1.6em !important }
#postBannerSummary .wrapperBannerContents .button button{ padding: 6px 20px !important }
#postBannerSummary .wrapperBannerContents .button button span{ font-size:16px; font-weight:600 }
@media (max-width:1280px){
    .playwrapper{position:absolute; top:6px; left:35%; z-index:2}
    .bollino-text h4{margin-top:0px;}
}
@media (max-width:991px){
    .bollino-text h4{margin-top:0px;}
   .playwrapper{position:absolute; top:6px; left:32%; z-index:2}
}

@media (max-width:756px){
    .panel.panel-default.box-banner .panel-body .fake-table{
        margin-left:-30px !important; margin-right:-30px !important; left:unset; float:unset; clear:unset; width:unset; border-right:0px;
    }
    .panel.panel-default.box-live .icon-diretta{
        position:unset;
        clear:both;
        float:unset;
    }
    .bollino-text h4{margin-top:0px;}
    #postBannerSummary{ margin-bottom:10px; }
}
@media (max-width:576px){
    .previous-stream{ display:block; margin-top:16px; clear:both; text-align:left;}
    .bollino > div{margin-right:-16px !important;}
    .bollino-text h4{margin-top:0px;}
    #postBannerSummary{ margin-bottom:20px; }
    .inattesa h6{bottom:7px !important; font-size:12px !important;}
}

#covidbanner{background-color:#3278B1; margin-top:0px; }
#covidbanner h5 span{ font-size:75%; margin-left:8px;}
#covidbanner br{display:none;}
#covidbanner .wrapper{background:url('https://www.regione.sardegna.it/immagini/1_240_20210413160924.svg') no-repeat left center;}
#covidbanner a,#covidbanner h5{font-family:'Montserrat' !important; font-size:20px !important; margin: 5px auto;}
#covidbanner a:hover{text-decoration:none;}
#covidbanner img{width:40px; height;40px; margin-left:10px !important;}

#bannerSummary{ margin-top:0px; width:100%; background-color:#eeeded; background-size:100% 100px;}
#bannerSummary img{max-height:75px;}
#bannerSummary .wrapperBannerContents2{margin:0px 15px; padding:0px 16px;}
.valueEuro{position:absolute; color:#FFF; font-weight:400; top: 47%; left:16px;}

@media (max-width:768px){
    #bannerSummary {height: auto !important; background:unset; padding:0px;}
    #bannerSummary img{max-height:unset; width:100%;}
    #bannerSummary .wrapperBannerContents2{margin:unset; padding: unset;}
#covidbanner br{display:unset;}
#covidbanner .wrapper{background-size:36px; background-position:bottom 25% left 12%;}
#covidbanner img{width:40px; height;40px; }
}
@media (max-width:576px){
#covidbanner h5{font-size:18px !important;}
#covidbanner br{display:unset;}
#covidbanner .wrapper{background-size:30px; background-position:bottom 25% left 0%; padding:0px;}
#covidbanner img{width:34px; height;34px;margin-left:2px !important;}
}

#linkArrivo{position: absolute;width: 400px;top: -100px;z-index: 2;font-size: 30px;color: #000;font-weight: 800;left: 295px;}

#masthead{line-height:40px;height:40px;border-bottom:3px solid #bd0518;position:fixed;width:100%;top:0px;left:0px;background-color:#FFF;z-index:15;}
#masthead a{font-weight:bold;padding-right:8px;color:#333;}
#masthead i.fa{padding-left:8px;font-size:18px;}
body.home.beta{margin-top:40px;}

.playwrapper{line-height:20px; margin-right:4px;}
.home section#banner-427956{ background-size: cover; background-position: left top; background-repeat: no-repeat; margin-top: 0; min-height: 240px; position: relative; z-index: 0; background-color:#a3a3a2; transition:all .4s ease 0s}
.home section#banner-427956 .fasciabanner{ background: rgba(255,255,255,.75); position: absolute; bottom: 30px; right: 0; width: 60%; padding: 20px; padding-right: 0px; text-align:left; transition:all .4s ease 0s}
.home section#banner-427956 .fasciabanner .container{ background-size: 0 0; width:unset;}
.home section#banner-427956 .fasciabanner .container h2,
.home section#banner-427956 .fasciabanner .container h2 a{ color: #821716; font-weight: 400; font-size: 40px; line-height: .7em; margin: 10px 0; transition:all .4s ease 0s}
.home section#banner-427956 .fasciabanner .container p{ font-size: 28px; line-height:1.0em; font-weight:400; transition:all .4s ease 0s; width:75%;}
.home section#banner-427956 .fasciabanner .container p .quote{ font-style:italic; font-size:24px; font-weight:400; transition:all .4s ease 0s; display:block}
.home section#banner-427956 .fasciabanner .container p .cite{font-style:normal; font-size:18px; font-weight:400; transition:all .4s ease 0s; float: right; display:block}

.home section#banner-431101{ background-size: cover; background-position: left top; background-repeat: no-repeat; position: relative; transition:all .4s ease 0s; background-color:rgba(235, 227, 213, 0.2) !important;  background-color:#FFF !important; background-repeat:revert; background-size: contain; background-position:center top; margin-top:0px; min-height:240px; z-index:0;}
.home a:hover section#banner-431101 p, .home a:hover section#banner-431101 span, .home a:hover section#banner-431101 b{ text-decoration:underline !important;}
.home section#banner-431101 .non-mobile{ display:inline; }
.home section#banner-431101 .mobile{ display:none; }
.home section#banner-431101 .fasciabanner{ position: unset; bottom:unset; transition:all .4s ease 0s}
.home section#banner-431101 .fasciabanner .container{ position:relative;}
.home section#banner-431101 .fasciabanner .container > img{width:33%; position:absolute; left:0px; top:32px; bottom:32px; }
.home section#banner-431101 .fasciabanner .container > div {position:absolute; right:0px; top:32px; width:100%; background-color:rgba(235, 227, 213, 0.8); padding:12px 16px; max-width:66%;}
.home section#banner-431101 .fasciabanner .container h2,
.home section#banner-431101 .fasciabanner .container h2 a{margin:6px 0px 0px 0px; color:#C22E54; text-shadow:unset !important; font-weight:600 !important; transition:all .4s ease 0s; font-size:2.75rem;}
.home section#banner-431101 .fasciabanner .container p{ font-size: 2.25rem; line-height:1.0em; font-weight:400; transition:all .4s ease 0s; width:75%; display:flex;flex-direction: column; margin:0px !important;}
.home section#banner-431101 .fasciabanner .container p .quote{ font-style:italic; font-size:20px; font-weight:400; transition:all .4s ease 0s; width:100%; text-align:justify; margin-top:4px;}
.home section#banner-431101 .fasciabanner .container p .quote::after {content: ""; display: inline-block; width: 100%; }
.home section#banner-431101 .fasciabanner .container p .cite{font-style:normal; font-size:16px; font-weight:400; transition:all .4s ease 0s; flex-direction: row-reverse;display: flex; margin-top:4px;position: relative; top: -16px;}

.home section#banner-440638{ background-color:rgb(164, 186, 197) !important;  margin-top:0px; min-height:160px; z-index:0;}
.home section#banner-440638 br{display: none;}
.home section#banner-440638 .fasciabanner .container .h2{ font-family: 'Titillium web'; font-size: 3.75rem; line-height:1.0em; font-weight:300; transition:all .4s ease 0s; width:75%; margin:0px !important; color:#000;}
.home section#banner-440638 .fasciabanner .container .h2 b{ font-weight: 700; }
.home section#banner-440638 .fasciabanner .container .imagebanner{ max-width: 320px; display:inline-block; max-height:200px; float: right;}
.home section#banner-440638 .fasciabanner .container p{ font-size: 1.85rem; line-height:1.1em; font-weight:400; transition:all .4s ease 0s; width:100%; left: 15px; margin:0px !important; color:#000; display: flex; flex-direction: column; height: 90px; position: relative; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%);}
.home section#banner-440638 .fasciabanner .container p::before {content: ' ';background-color: #0d7991;height: 100%; width: 5px; position: absolute;left: -20px; height: 90px;}


@media (max-width:992px){
.home section#banner-431101 .non-mobile{ display:inline; }
.home section#banner-431101 .mobile{ display:none; }
.home section#banner-431101 .fasciabanner .container p .quote::after {display: none; }
.home section#banner-431101 .fasciabanner .container p .cite{position: unset; top: 0px;}
.home section#banner-431101 .fasciabanner .container > img{ width:44%;}
.home section#banner-431101 .fasciabanner .container > div{ width:56%;}
}

@media (max-width:756px){
.home section#banner-427956{ min-height: 200px;}
.home section#banner-427956 .fasciabanner{ bottom: 15px; right: 0; width: 60%; padding: 14px;}
.home section#banner-427956 .fasciabanner .container h2,
.home section#banner-427956 .fasciabanner .container h2 a{ font-size: 34px; }
.home section#banner-427956 .fasciabanner .container p{ font-size: 24px; width:100%;}
.home section#banner-427956 .fasciabanner .container p .quote{ font-size:20px;}
.home section#banner-427956 .fasciabanner .container p .cite{font-size: 16px; margin-left: 18px; display: block; margin-top: 6px; float: right;}

.home section#banner-431101{ min-height: 200px;}
.home section#banner-431101 .non-mobile{ display:inline; }
.home section#banner-431101 .mobile{ display:none; }
.home section#banner-431101 .fasciabanner{ bottom: 15px; right: 0; width: 100%; padding: 14px;}
.home section#banner-431101 .fasciabanner .container > img{width:40%;}
.home section#banner-431101 .fasciabanner .container > div {top:0px; width:60%; padding:12px;}
.home section#banner-431101 .fasciabanner .container p{ font-size: 22px; width:100%;}
.home section#banner-431101 .fasciabanner .container p .quote{ font-size:18px;}
.home section#banner-431101 .fasciabanner .container p .cite{font-size: 16px; margin-left: 18px; display: block; margin-top: 6px; text-align: right;}

.playwrapper{ top:6px; left:36%;}
}

@media (max-width:576px){
.home section#banner-427956{ min-height: 180px; background-position:-100px top; }
.home section#banner-427956 .fasciabanner{ bottom: 10px; right: 0; width: 60%; padding: 6px;}
.home section#banner-427956 .fasciabanner .container h2,
.home section#banner-427956 .fasciabanner .container h2 a{ font-size: 24px; }
.home section#banner-427956 .fasciabanner .container p{ font-size: 18px; width:100%;}
.home section#banner-427956 .fasciabanner .container p .quote{ font-style:italic; font-size:16px; }
.home section#banner-427956 .fasciabanner .container p .cite{font-size:14px; margin-left:0px;}

.home section#banner-431101{ min-height: 200px; margin-bottom:16px;}
.home section#banner-431101 .non-mobile{ display:inline; }
.home section#banner-431101 .mobile{ display:none; }

.home section#banner-431101 .fasciabanner{ bottom: 15px; right: 0; width: 100%; padding: 14px;}
.home section#banner-431101 .fasciabanner .container{ position:unset;}
.home section#banner-431101 .fasciabanner .container > img{width:42%; position:absolute; left:0px; top:0px;}
.home section#banner-431101 .fasciabanner .container h2,
.home section#banner-431101 .fasciabanner .container h2 a{margin:0px}
.home section#banner-431101 .fasciabanner .container > div {top:16px;}
.home section#banner-431101 .fasciabanner .container p{ font-size: 20px; width:100%;}
.home section#banner-431101 .fasciabanner .container p .quote{ font-size:16px;}
.home section#banner-431101 .fasciabanner .container p .cite{font-size: 14px; text-align:left; }

.playwrapper{position:absolute; top:6px; left:28%; font-size:22px; z-index:2}
}
@media (max-width:468px){
   .home section#banner-431101 .non-mobile{ display:none; }
   .home section#banner-431101 .mobile{ display:inline; }
}
.carousel-indicators li{width:12px; height:12px;}
.clearleft{clear:left;}

#ucrainabanner{ background:url('https://www.regione.sardegna.it/immagini/1_240_20220414143110.png') no-repeat; height:48px; margin-top:0px; background-size: 100% 100%; text-transform:uppercase; font-family:'montserrat'; display: flex; align-items: center; }
#ucrainabanner a{ font-size:26px; text-decoration:none; color:#001a5b; font-weight:800 !important;     text-shadow: -1px -1px 0 #ffda00, 1px -1px 0 #ffda00, -1px 1px 0 #ffda00, 1px 1px 0 #ffda00; }
#ucrainabanner a:hover{ text-decoration:none; }

#antincendio { background-color: #EDEDED; height: auto; margin-top: 0px; display: flex; overflow-y:hidden;}
#antincendio b::before {content: ''; position: absolute;background: url('https://www.regione.sardegna.it/immagini/1_240_20220718154500.png') no-repeat; background-size: contain; width: 100%; height: 120%; left:-34px; top:-10px;}
#antincendio b::after {content: ' ';background-color: #BE1823;height: 100%; width: 5px;position: absolute;right: 0px;bottom: 0px;}
#antincendio b {background: url('https://www.regione.sardegna.it/immagini/1_240_20220718123730.png') no-repeat left;font-family: 'Hind';font-weight: 700;font-size: 22px;letter-spacing: -0.075rem;color: #fff !important;display: table-cell;line-height: 90%;width: 55%;text-align: right;font-stretch: condensed;padding:36px 16px 0px 75px; background-position: center; position: relative; background-size: cover;text-shadow: 2px 3px 4px #111;height: 100px;}
#antincendio span {width: 45%; display: table-cell;font-size: 22px;color: #000 !important;font-weight: 600;font-family: 'Hind';vertical-align: middle;}

@media (max-width:756px){
   #antincendio { height: unset !important; }
   #antincendio .wrapper{padding:0px !important;}
   #antincendio b::before{height: 110px; left: -24px; top: -4px;}
   #antincendio b{ padding-top:18px; font-size:20px;}
}
@media (max-width:576px){
   #ucrainabanner{  background-image:url('https://www.regione.sardegna.it/immagini/1_240_20220414163439.png'); height:80px !important}
   #ucrainabanner b{ display:block; line-height:28px !important; }
   #antincendio { height: unset !important; }
   #antincendio b{width:100%; display:block;}
   #antincendio span{width:100%; display:block;}
   
   #masthead {height:80px;}
   .small {font-size: 80%;}

   .home section#banner-440638 .fasciabanner .container .fb-row{ position:relative !important; }
   .home section#banner-440638 .fasciabanner .container .fb-row .col-xs-4.col-md-3.col-lg-3{ position: absolute;width: 50%;top: 0px;}
   .home section#banner-440638 .fasciabanner .container .fb-row .col-xs-4.col-md-3.col-lg-3::before{content: ' ';background-color: #0d7991;height: 100%; width:10px; position: absolute;left:0px;}   
   .home section#banner-440638 .fasciabanner .container .h2{  font-size: 2.65rem; width: 100%;}
   .home section#banner-440638 .fasciabanner .container .imagebanner{ max-width: 320px; display:inline-block; max-height:160px; float: right;}
   .home section#banner-440638 .fasciabanner .container p{ width:100%; font-size: 1.75rem; left:75%; padding-top:40px; }
   .home section#banner-440638 .fasciabanner .container p::before {display: none;}
}
